Bug 1761730 - dolphin need update to 19.08.2
Summary: dolphin need update to 19.08.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dolphin
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-15 07:57 UTC by Vasiliy Glazov
Modified: 2019-10-31 00:57 UTC (History)
4 users (show)

Fixed In Version: dolphin-19.08.2-2.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-31 00:57:16 UTC


Attachments (Terms of Use)

Description Vasiliy Glazov 2019-10-15 07:57:52 UTC
Description of problem:
Start page is always blank.


Version-Release number of selected component (if applicable):
dolphin-19.08.0-1.fc31.x86_64

Please update it to 19.08.2.

Comment 1 Rex Dieter 2019-10-17 16:03:35 UTC
Do you know that a version upgrade will fix this issue specifically?  (or just wishful thinking)?

I vaguely recall hearing of one other user with similar issue who saw this when restoring dolphin via session management. Disabling startup via session management fixed it for them.

Comment 2 Vasiliy Glazov 2019-10-17 16:55:05 UTC
I heared from other users that 19.08.2 fix this issue.

I can build it by myself or from your f32 build and test.

Comment 3 Vasiliy Glazov 2019-10-18 06:33:51 UTC
I am tested dolphin-19.08.2-2.fc31 from koji - problem solved.

Comment 4 Fedora Update System 2019-10-18 16:16:07 UTC
FEDORA-2019-1f174ad525 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1f174ad525

Comment 5 Fedora Update System 2019-10-18 17:36:13 UTC
baloo-widgets-19.08.2-1.fc31, dolphin-19.08.2-2.fc31, dolphin-plugins-19.08.2-1.fc31, kate-19.08.2-1.fc31, kdialog-19.08.2-1.fc31, keditbookmarks-19.08.2-1.fc31, kfind-19.08.2-1.fc31, khelpcenter-19.08.2-1.fc31, konqueror-19.08.2-1.fc31, konsole5-19.08.2-1.fc31, yakuake-19.08.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1f174ad525

Comment 6 Fedora Update System 2019-10-31 00:57:16 UTC
baloo-widgets-19.08.2-1.fc31, dolphin-19.08.2-2.fc31, dolphin-plugins-19.08.2-1.fc31, kate-19.08.2-1.fc31, kdialog-19.08.2-1.fc31, keditbookmarks-19.08.2-1.fc31, kfind-19.08.2-1.fc31, khelpcenter-19.08.2-1.fc31, konqueror-19.08.2-1.fc31, konsole5-19.08.2-1.fc31, yakuake-19.08.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.